Enthusiast
Enthusiast

Anyone elses Pre Patch 2 VI Client not working on VC 2.0.1 Patch2?

Jump to solution

Didn't dawn on me that this wouldn't work...Grr...

0 Kudos
1 Solution

Accepted Solutions
Commander
Commander

Certainly step 6 of the patch instructions says;

(http://www.vmware.com/support/vi3/doc/vc-201-200702-patch.html)

After upgrading the VirtualCenter Server, you must also upgrade all Windows host systems to the upgraded VI Client software. Use the same executable that you used to upgrade your VirtualCenter server host, but select Virtual Infrastrucure Client from the VMware VirtualCenter Installer startup page.

Better get working.

View solution in original post

0 Kudos
5 Replies
Commander
Commander

In answer to your question, no. I've patch 2'ed VC and reused the existing client. Am I alone?

Immortal
Immortal

Well, generally speaking there are issues using an older client on a newer version backend. The opposite is usually ok, same goes for most apps. Same concept as how Word 95 cannot generally read a Word 2003 doc Smiley Sad

Thomas H. Bryant III
0 Kudos
Immortal
Immortal

I thought you had to update the client.

http://virtrix.blogspot.com/2007/03/vmware-beware-patch-2.html

He says he saw weird stuff, but doesn't specify what exactly.

Commander
Commander

Certainly step 6 of the patch instructions says;

(http://www.vmware.com/support/vi3/doc/vc-201-200702-patch.html)

After upgrading the VirtualCenter Server, you must also upgrade all Windows host systems to the upgraded VI Client software. Use the same executable that you used to upgrade your VirtualCenter server host, but select Virtual Infrastrucure Client from the VMware VirtualCenter Installer startup page.

Better get working.

View solution in original post

0 Kudos
Enthusiast
Enthusiast

Whats worse now is that Tomcat is freezing..

0 Kudos